{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:18Z"
    },
    "lastModificationSignature": "61dd961380435824df4179bf2d2bccf1112d9e75b87c0c0a1ddad4aeba19373d"
  }
}